#Introducción 

Las organizaciones de hoy están en la constante necesidad de mantener bajos costes, reducir cualquier tipo de desperdicio y acelerar la producción para alcanzar y sostener la competitividad \cite{bhuiyan2006sustainable}. La posición de las organizaciones frente a la alta velocidad de cambio de la tecnología, y en particular, frente a la innovación, constituye otro acicate y motivación inevitables para estar en permanente movimiento y adaptación. Gran parte de esto puede hacerse a través de la implantación de la Mejora Continua (MC), definida como una cultura que se mantiene a largo plazo, que tiene especialmente en cuenta la eliminación de cualquier tipo de desperdicio en el sistema organizacional y que involucra a todo el personal mediante un trabajo participativo \cite{bhuiyan2006sustainable,liker2004building,womack2010lean,imai1986key}.

La implantación de la MC se puede considerar como un ejercicio dinámico y complejo en donde las organizaciones deben sortear una serie de barreras que impiden su aplicación efectiva \cite{ab2010implementation}, incluso después de haber obtenido resultados exitosos al inicio de un esfuerzo de MC y al momento de tratar de desarrollarlos en otras áreas de la compañía \cite{dale1997sustaining,bateman2002process}. Dentro de las barreras identificadas, se pone en evidencia aspectos como la falta de comunicación, la brecha entre la alta dirección y los empleados, la falta de capacitación y concienciación por la importancia que tiene la MC entre el personal \cite{clegg20105s,farris2009critical,kobayashi2008business,gapp2008implementing,ho19995,ho19985} y la falta de una mejor actitud de las personas en la importancia que tiene el orden, la limpieza y la atención a los detalles y su relación con la MC \cite{jaca2014learning}.

Sin embargo, cualquier organización que decida iniciar la MC debe entender que se trata de algo más que simplemente intervenir un sistema o un proceso; se trata de un cambio cultural \cite{imai1986key,hirano19975s,hirano2009jit}. Sin el soporte de una cultura que haga énfasis en aspectos como el trabajo en equipo, el empoderamiento, la participación, actitudes hacia la mejora continua, el enfoque al cliente y el liderazgo no es posible lograr que las acciones de mejora perduren en el tiempo \cite{love1999learning,oakland1995total}.

De otra parte, también es reconocido que la MC es una de las metas más importantes de la calidad, de ahí que la efectividad en cómo una organización implementa de manera racional diferentes técnicas se convierte en una de las razones claves para su éxito \cite{salah2010integration}. Algunas de las iniciativas de MC más populares son Kaizen, Lean Manufacturing o Lean Thinking, Six Sigma, Balance Score Card o Cuadro de Mando Integral y Lean-Six Sigma \cite{bhuiyan2006sustainable}, entre muchas otras de sostenida vigencia en la actualidad.

Es importante destacar que muchas de estas metodologías han surgido desde el mismo corazón de la empresa Toyota en Japón. En este sentido, algunos autores han indicado la complejidad que trae la adopción de estas iniciativas por empresas que no tienen una tradición cultural como la que se encuentra en la sociedad japonesa \cite{r2014exploring,yokozawa2010influence,yokozawa2013influence}. El éxito de las organizaciones japonesas se da particularmente por las condiciones culturales que incluyen un conjunto homogéneo de valores que ponen énfasis en el orden, la limpieza, el respeto y la disciplina, así como en la aceptación de la jerarquía y la antigüedad \cite{lawler1994job,cole1979work}. En las sociedades occidentales, con su énfasis en la democracia y los derechos individuales, se presenta toda una escena diferente que no parece encajar adecuadamente con la adopción de este tipo de metodologías tal como se las percibe y aplica en Japón \cite{lawler1994job}.

Por lo anterior, y en concreto por lo último citado, desde el Departamento de Organización Industrial de la Escuela Superior de Ingenieros de la Universidad de Navarra y con participación de un profesor de la Facultad de Ingeniería de la Universidad de La Sabana, desde el año 2009 se ha venido trabajando en el desarrollo de un conjunto de programas que hacen parte de los denominados Kaizen Event (KE), concepto ampliamente usado en Estados Unidos, conocido como una estrategia para enfrentar la complejidad de adoptar una “filosofía” encaminada a instaurar principios de mejora continua en las organizaciones \cite{glover2011critical}. 

Uno de los KE desarrollados ha sido denominado EWACi (Employee Work Attitudes toward Continuous Improvement por sus siglas en inglés). Se trata de una metodología que combina cuatro diferentes actividades, las cuales permiten influir en el comportamiento de las personas. Esencialmente, dicha metodología ha sido diseñada para favorecer el gusto por el orden, la limpieza y la atención a los detalles y a partir de ello las personas puedan desarrollar los respectivos hábitos.

