###Marco teórico

**Descripción del programa EWACi**

EWACi es una metodología integral basada en el principio que una organización Lean se enfoca primero en la mejora de sus empleados antes que en la mejora de los sitemas técnicos  \cite{imai1986key, hirano1988jit, womack1996beyond}, reconociendo que la fuerza de trabajo con niveles altos de motivación, compromiso, y participación acelerará cualquier CIP \cite{deming1986out, imai1986key, lander2007toyota, womack1996beyond, muchinsky2006psychology, robbins2001rganizational}. La metodología es una combinación de diferentes actividades que influencian el comportamiento del empleado. Esencialmente, la metodología EWACi implica la implementación progresiva de un plan con el fin de causar un verdadero cambio en la cultura organizacional. EWACi está basado en concepto principal: desarrollar una conducta de trabajo ordenada entre los empleados como un medio de preparación en las organizaciones para el proceso de mejora continua. Por consiguiente, la metodología EWACi está diseñada para enseñar a una empresa como se puede desarrollar conductas de trabajo ordenado entre los empleados. La metodología EWACi provee un curso de entrenamiento especial que está dividido en dos módulos. El primero está diseñado para los trabajadores y se conoce como Multisensorial Workshop. El segundo está diseñado para los altos y medios mandos, llamado Capacitación en habilidades comunicativas para mandos medios y directivos.

<u>**Módulo 1: Multisensorial Workshop**</u>

Fue diseñado para influir en los componentes de actitud, estándares personales y la percepción relacionados con el control del comportamiento. Este modulo tiene como objetivos el favorecer que se obtengan experiencias primarias significativas y motivadoras para alcanzar el gusto por el orden, la limpieza y la atención al detalle y el recuperar experiencias propias y reflexionar sobre su propia capacidad de alcanzar el gusto por estás habilidades. Este módulo consta de cuatro actividades, pero solo las dos primeras son de interés para la investigación, estás se encuentran definidas de las siguiente manera:

_**Actividad 1: Concienciación hacia el gusto por el orden, la limpieza y la atención al detalle**_

La actividad tiene el objetivo de generar una conciencia del estado que produce la sensación de orden, limpieza y la atención al detalle.

Los participante formarán parte de un ejercicio que hará pensar individual y colectivamente sobre sus preferencias hacia dos grupos de objetos (I y II):

* **Grupo I**: Lapices, cuestionarios impresos y botellas de agua que se encuentran limpias, ordenadas y en perfecto estado.

* **Grupo II**: Lapices, cuestionarios impresos y botellas de agua sucias, abolladas y en desoden.

En este ejercicio, los participantes deben escoger uno por uno, los materiales de que se encontrarán dispuestos sobre una mesa. Después de esto, los participantes reflexionan sobre esta experiencia al escribir y expresar sus preferencias, motivaciones y creencias.

Las preguntas de los cuestionarios `Anexo` estarán orientadas a establecer la fiabilidad otorgada a los distintos tipos de arreglos (ordenado-desordenado; limpio-sucio; cuidado en el detalle-sin cuidado en el detalle), y el estado que produce uno u otro tipo de arreglo sobre el sujeto y la percepción que posee de si mismo.

_**Actividad 2: Experiencia polarizada entre ambientes agradables y desagradables**_

En este caso, el objetivo es generar una conciencia del estado que produce la sensación de orden, limpieza y la atención al estándar frente al estado de comodidad, eficiencia y motivación que produce alcanzar una meta. La actividad consiste en una esperiencia personal, dentro de un contecto de trabajo en grupo.

La actividad está diseñada para desarrollarse en dos ambientes. El primero, genera una sensación de frustración asociado a la condición desagradable que produce un ambiente de trabajo sucio y desordenado. El segundo, genera una sensación de éxito asociado a la condición agradable que produce un ambiente de trabajo ordenado y limpio. Cada ambiente de trabajo estará caracterizado por las siguientes condiciones:

_Ambiente 1: Lugar de trabajo desordenado y sucio_

* Área de trabajo con los mariales dispersos.
* Instrucciones colocadas en cualquier lugar, fragmentadas o no ordenadas.
* Material sucio (manchado) y con desperfectos
* Herramientas sucias y en mal estado.
* Paredes y piso sucio.
* Si es posible generar un olor o ruido desagradable.
* Petos reflectantes o Batas blancas sucias y en mal estado.

_Ambiente 2: lugar de trabajo ordenado y limpio_

* Área de trabajo con los materiales organizados y clasificados.
* Instrucciones colocadas en un lugar específico y en una secuencia clara.
* Material limpio y en buenas condiciones.
* Herramientas limpias y en buen estado.
* Paredes y piso limpio. De ser posible decorar el espacio para hacerlo más agradable.
* Si es posible aromatizar el lugar con una fragancia agradable y música suave
* Petos reflectantes o batas blancas limpias y en perfecto estado.

_Instrucciones:_
Primero el grupo ingresará al ambiente ordenado y limpio. El instructor de la actividad dará las especificaciones del tipo de producto y cantidad a producir y se dará un tiempo de 15 minutos para elaborar la cantidad solicitada. Posteriormente, el grupo pasará al ambiente desordenado y sucio. Nuevamente el instructor dará las especificaciones del tipo de producto y cantidad a producir y en el mismo tiempo el equipo elaborará la cantidad solicitada.

Después de las dos actividades se iniciará un trabajo de reflexión individual y grupal en relación con la comodidad, eficacia, clima, motivación y estado propio; este proceso se encuentra soportado por cuestionarios `Anexo`. Las reflexiones serán grabadas para contribuir a los resultados de la actividad.

_**Actividad 3: Background como plataforma de transferencia de habilidades**_

Con esta actividad se desea llegar a recuperar experiencias personales para generar vínculos que permitan la transferencia de habilidades. La actividad permite a cada uno de las personas elicitar una estrategia específica en la que ha aplicado el orden, la limpieza o la atención al estándar para obtener un resultado considerado exitoso (planificación de unas vacaciones, la compra de algún producto, la realización de un trabajo concreto, la preparación de una comida, etc.).

El moderador de la actividad realizará una serie de preguntas a uno de los asistentes para que pueda elicitar su estrategia sobre un comportamiento particular. Las respuestas a dichas preguntas serán consignadas en cuestionarios anónimos de detección de estratégias, que permitirán recrear las representaciones que contribuyeron a construir algún patrón de comportamiento que permitieron el éxito en el desarrollo de la actividad.

Posteriormente se organizarán parejas que utilizarán el mismo cuestionario anterior. Mientras uno formula las preguntas, la otra persona relatará su experiencia y al mismo tiempo quien ha formulado las preguntas le ayudara al relator a identificar los pasos claves (representación del modelo) para lograr el objetivo. Posteriormente intercambiarán de rol.

Terminada la actividad por parejas se realizará una reflexión grupal.

La presuposición en este caso es que al elicitar una estrategia de éxito asociada al orden, limpieza o atención al estándar, la estrategia será igualmente aplicable sin importar cuál es el contenido de la situación presente. Por tanto, dicha estrategia podrá ser utilizada sin importar en qué situación se encuentre la persona.

_**Actividad 4: Puente al futuro**_

El objetivo de la actividad es la visualización de sí mismo (el empleado) realizando un trabajo con orden, limpieza y atención al estándar. Para iniciar la actividad el moderador le pedirá a cada participante que escriba sobre una tarjeta un compromiso o meta con un objetivo realizable en un mes de plazo en el cual podría aplicar la estrategia identificada en la actividad anterior. En la misma tarjeta se responderán las siguientes preguntas:

1. ¿Qué objetivo laboral relacionado con el orden, limpieza y atención al estándar quieres verte y oírte habiendo cumplido en las próximas semanas?

2. ¿Qué grado de satisfacción te produce proponerte esa meta? de 1 a 10

En un sobre guardará cada trabajador su tarjeta (no se compartirá la meta con los demás).

Al cabo de 1 mes se solicitará que depositen anónimamente en un buzón una nueva tarjeta donde señalarán el grado de cumplimiento que consideran haber alcanzado de la meta propuesta.

Ahora, una vez que se ha fijado la meta la idea es realizar un trabajo de visualización de sí mismo. Para este caso se empleará la técnica del puente a futuro que consiste en un ejercicio mental donde la persona acude al futuro pensando en una situación en la que pueda encontrar un escenario equiparable al que se quiere corregir y la persona tiene la posibilidad de observar su comportamiento en función de las nuevas elecciones, conocimientos recursos y conciencia de la estrategia que puede aplicar.

El puente a futuro es un ejercicio que permite ensayar mentalmente el éxito de una situación futura con el fin de aumentar significativamente las probabilidades de logro.

Para este caso el moderador orientará las siguientes reflexiones para ayudar en el ejercicio de inducción.

1. La persona se imagina a sí misma habiendo logrado el objetivo.

2. La persona se recrea en los estímulos visuales y auditivos del ideal logrado.

3. La persona se introduce en el momento futuro y experimenta los estímulos kinestésicos.

4. Se accede a la información presente en el momento en que el objetivo esté cumplido, de forma que se explicitan las consecuencias probables.

5. La persona vuelve al presente y constata las conclusiones de la retroalimentación recibida.

<u>**Módulo 2: Capacitación en habilidades comunicativas para mandos medios y directivos.**</u>

La segunda fase del programa de formación está orientada a mejorar las habilidades comunicativas tanto de directivos como de mandos medios,considerados estos asesores y acompañantes de los operarios en el proceso de aprendizaje del gusto por el orden, la limpieza y la atención al estándar.

Este modulo, se dedicará al aprendizaje práctico de técnicas de comunicación que favorecen la transmisión eficaz hacia el logro de un objetivo, así como la motivación del operario hacia tal fin. Esto significa que cuando los trabajadores están apoyados  por sus jefes, alcanzarán altos niveles de excelencia en sus tareas colectivas e individuales.

Las temáticas de este módulo se orientan a tratar de aprender a sintonizar con las demás personas partiendo por entender que cada una tiene su propio ritmo, necesidades, objetivos y su propio proyecto de vida y, por tanto es necesario buscar que todos ellos sean compatibles con los objetivos de la organización. Se trata también de comprender qué es importante para cada persona incluso cuando hacen conductas que resultan inconvenientes o incompresibles.

Igualmente, el módulo de formación orienta el aprendizaje de formas de identificar el estilo de comunicación del interlocutor con el fin de poder establecer una conversación que resulte agradable para ambas partes. Es decir, se trata de compartir el estilo ajeno mediante un lenguaje no verbal y así apoyar a los demás en un modo infalible de reducir el estrés interpersonal, además de que sirve para prevenirlo.

Por otra parte, también se trata de aprender a identificar y canalizar las reacciones emocionales que aparecen y cuya intensidad no facilita el debate razonado. Se trata de entender que la emoción es un proceso psicofísico natural y saludable pero que como cualquier otra capacidad es necesario aprender a gestionarlo.

El módulo está diseñado para ser llevado a cabo en tres sesiones de trabajo de cuatro horas cada una, con actividades enfocadas al mejoramiento de la comunicación en pro de la creación de las habilidades.

**Definiciones de orden, limpieza y atención al detalle**