_**Adaptado de:** Etapas para conducir una revisión sistemática_ \cite{tranfield2003towards}

### Etapa I - Planificar la revisión

Fase 0 - Identificación de la necesidad de la revisión: Justificar la pertinencia e importancia de la investigación y de qué manera genera nuevos aportes  al cuerpo de conocimiento \cite{tranfield2003towards}.

Fase 1 - Preparación del propósito de la revisión: Exponer las preguntas de investigación y por medio de los objetivos de investigación se debe establecer el alcance del estudio para evaluar la relevancia de la literatura y delimitar los temas o áreas de trabajo \cite{tranfield2003towards}.

Fase 2 - Desarrollo  de un protocolo de revisión: El protocolo es un plan que asegura la objetividad del proyecto a través de una explicita descripción de los pasos que se ejecutaran \cite{tranfield2003towards}. El protocolo contiene información de las preguntas de investigación para hacerle seguimiento, la estrategia para identificación de estudios relevantes y los criterios de inclusión y exclusión de estudios \cite{davies1998getting}.

### Etapa II - Dirigir una revisión

Fase 3 - Identificación de la investigación: Debe ser imparcial y detallada \cite{tranfield2003towards}.

Fase 4 - Selección de estudios: Una revisión sistemática debe ser argumentada para proveer el método más eficiente y de alta calidad para identificar y evaluar la literatura existente \cite{mulrow1994rationale}. La revisión empieza con la identificación de las palabras clave que se extraen a parir del alcance \cite{tranfield2003towards}. La estrategia de búsqueda debe ser reportada en detalle para asegurar que se puede replicar de nuevo \cite{tranfield2003towards}.

Fase 5 - Estudio de la evaluación de calidad: Cada uno de los estudios deben ser juzgados contra un grupo de criterios predeterminados y una lista de chequeo para asistir el proceso \cite{Oxman_1994}.

Fase 6 - Extracción de datos y monitoreo del progreso: Para reducir el error humano y la parcialidad las revisiones sistemáticas utilizan formatos de extracción de datos. Estos formatos debe incluir detalles de la fuente de información (título, autores, revista, detalles de publicación) y otras características del estudio como el contexto, la relación con otros conceptos y la identificación de temas emergentes \cite{tranfield2003towards}.

Fase 7 - Síntesis de los datos: Una síntesis de investigación es una colección de términos producto del resumen, integración y , donde sea posible , los hallazgos acumulados de diferentes estudios alrededor de un tema o preguntas de investigación \cite{mulrow1994rationale}.

### Etapa III - Informes y difusión

Fase  8 - Reporte y recomendaciones: Se deben reportar los hallazgos derivados del análisis de los temas abordados. Tambien se tiene que identificar los temas claves producto del análisis y de las preguntas de investigación \cite{tranfield2003towards}.

Fase 9 - Obtener evidencia  dentro de la práctica: Un revisión sistemática debe proporcionar una evidencia significativa para respaldar sus decisiones \cite{tranfield2003towards}.

## Metodología Levy 

Como apoyo a esta teoría se utilizarán las técnicas de revisión de literatura expuestas por \cite{levy2006systems}. Estas técnicas respaldaran cada fase de la metodología \cite{tranfield2003towards} para obtener una revisión de literatura efectiva. Esta metodología se expone en el siguiente gráfico.