_**Adaptado de**: Un enfoque sistemático para conducir una revisión de literatura efectiva_ \cite{levy2006systems}.

### Entrada

Se tendrán como referencia los objetivos para lograr una efectiva revisión de literatura \cite{levy2006systems}.

1.	Ayudar al investigador a entender el Cuerpo de Conocimiento que hay hasta el momento incluyendo donde existe exceso de investigación (¿Qué se conoce ya?) y donde se requiere nueva investigación (¿Qué se necesita conocer?).
2.	Proveer un fundamento teórico sólido para el estudio propuesto (relacionado con ¿Qué se conoce ya?).
3.	Comprobar la presencia del problema de investigación (relacionado con ¿Qué se necesita conocer?).
4.	Justificar el estudio propuesto como un estudio que contribuye algo nuevo al Cuerpo de Conocimiento.
5.	Enmarcar las metodologías de investigación validas, enfoques, objetivos y preguntas de investigación para el estudio propuesto.

Se proporcionan sugerencias para realizar el propósito de investigación \cite{levy2006systems}.

1.	Construir una sólida base teórica para su estudio.
2.	Enlazar la literatura en su investigación.
3.	Colocar su estudio en el contexto del trabajo existente (Cuerpo de Conocimiento).

Estos autores también brindan unas pautas para generar un protocolo de revisión \cite{levy2006systems}.

1.	Lista de verificación acerca de los temas que se trataran.
2.	Información sobre las preguntas dirigidas en el estudio.
3.	Establecer la estrategia para la identificación de estudios relevantes.
4.	Factores de inclusión y exclusión de estudios encontrados para el estudio como año de publicación, autores, país de publicación, entre otras.

###  Proceso

Está conformada por 6 pasos: Conocer la literatura, comprender la literatura, aplicar, analizar, sintetizar y evaluar. Que tienen como objetivo brindar herramientas, como listas de chequeo, matrices articulo-concepto o autor- concepto \cite{webster2002analyzing} , para el correcto tratamiento de la información.

### Salida

Dada por \cite{levy2006systems} tienen las siguientes técnicas:

1.	Argumentos de escritura y teoría de la argumentación.
    * Modelo de argumentación de \cite{williams2007craft}.
    * Estructura de un argumento de \cite{toulmin2003uses}, adoptado de \cite{hart1998doing}.
2. \cite{hart1998doing} sugiere desarrollar un plan de acción cuando se escribe una revisión de literatura. El plan debe incluir estructura de pre-escritura y revisión de literatura (esbozo), la asignación de evidencia apropiada para cada sección, el desarrollo del primer boceto, la asignación de tiempo adecuado para revisar el boceto y escribir el boceto final.