_**Adaptado de**: Un enfoque sistemático para conducir una revisión de literatura efectiva_ \cite{levy2006systems}.

En la etapa “Entrada” se tendrán como referencia los objetivos para lograr una efectiva revisión de literatura \cite{levy2006systems}.

1.	Ayudar al investigador a entender el Cuerpo de Conocimiento que hay hasta el momento incluyendo donde existe exceso de investigación (¿Qué se conoce ya?) y donde se requiere nueva investigación (¿Qué se necesita conocer?).

2.	Proveer un fundamento teórico sólido para el estudio propuesto (relacionado con ¿Qué se conoce ya?).

3.	Comprobar la presencia del problema de investigación (relacionado con ¿Qué se necesita conocer?).

4.	Justificar el estudio propuesto como un estudio que contribuye algo nuevo al Cuerpo de Conocimiento.

5.	Enmarcar las metodologías de investigación validas, enfoques, objetivos y preguntas de investigación para el estudio propuesto. 

Se proporcionan sugerencias para realizar el propósito de investigación \cite{levy2006systems}.

1.	Construir una sólida base teórica para su estudio
2.	Enlazar la literatura en su investigación
3.	Colocar su estudio en el contexto del trabajo existente (Cuerpo de Conocimiento).

Estos autores también brindan unas pautas para generar un protocolo de revisión \cite{levy2006systems}.

1.	Lista de verificación acerca de los temas que se trataran.
2.	Información sobre las preguntas dirigidas en el estudio.
3.	Establecer la estrategia para la identificación de estudios relevantes. 
4.	Factores de inclusión y exclusión de estudios encontrados para el estudio como año de publicación, autores, país de publicación, entre otras. 

La etapa de “Proceso” está conformada por 6 pasos (Conocer la literatura, comprender la literatura, aplicar, analizar, sintetizar y evaluar) que tienen como objetivo brindar herramientas, como listas de chequeo, matrices articulo-concepto o autor- concepto (Webster & Watson, 2002) , para el correcto tratamiento de la información.

La etapa de “Salida” dados por \cite{levy2006systems} tienen las siguientes técnicas:
1.	Argumentos de escritura y teoría de la argumentación
* Modelo de argumentación de William and Colomb (2003, p.42)
* Estructura de un argumento de Toulmin (1958), adoptado de Hart (1998)
2.	Hart (1998) sugiere desarrollar un plan de acción cuando se escribe una revisión de literatura. El plan debe incluir estructura de pre-escritura y revisión de literatura (esbozo), la asignación de evidencia apropiada para cada sección, el desarrollo del primer boceto, la asignación de tiempo adecuado para revisar el boceto y escribir el boceto final. 

Para estudios empíricos, Creswell (2003) sugiere un modelo de escritura de revisión literaria basado en cinco secciones principales.
1.	Una introducción que hable sobre la organización de las secciones de la revisión de literatura.
2.	Primer tema: Abordar las variables independientes propuestas para el estudio.
3.	Segundo tema: Abordar las variables dependientes propuestas para el estudio.
4.	Tercer tema: Abordar estudios dirigidos sobre las variables dependientes y las variables independientes.
5.	Un resumen que resalte los estudios de investigación claves relevantes al estudio propuesto, sus hallazgos en general que estén relacionados con el estudio propuesto y soporte de la necesidad de investigación adicional para el tema propuesto.